/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "你好，\n我是你的新笔记本。\n\n在这里记录你的新笔记，电话号码，日常任务等信息吧。";

/* Panel title */
"Notes_Title_Default" = "笔记";

/* Notes List View */
"Notes_NothingFound" = "没有相关内容";
"Notes_NoNotes" = "没有笔记";

"Notes_EmptyNoteTag" = "空白";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "删除";
"Notes_DeleteConfirmationPopover_Cancel" = "取消";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "将选中内容新建笔记";
